body{
    background-color: #F0E68C;
    background-image: url('pismo.jpg');
    background-size: 100%;
}

#header{
    height: 125px;
    width: 800px;
    margin: 20px auto;
    padding: 30px 5px 5px;
    text-align: center;

}

#main{
    background-color: #F5DEB3;
    background-image: url('paper.jpg');
    width: 800px;
    height: 700px;
    border-radius: 30px;
    box-shadow: inset 0px 0px 4px 3px #C0C0C0;
    margin: 20px auto;
    padding: 20px 15px;
}

#footer{
    height: 150px;
    width: 800px;
    text-align: center;
    margin: 30px;
    padding: 20px;    
}

a{
    color: #2F4F4F;
    text-decoration: none;
    font: normal normal bold 18px monospace;    
}

a:hover{
    text-decoration: underline;
}

p{  color: #2F4F4F;
    font: normal normal bold 16px monospace;
    text-align: center;    
}

h3{
    color: #2F4F4F;
    font: italic normal bold 23px monospace;
    margin: 0px;
    padding-top: 20px;

}    

label{
    color: #2F4F4F;
    font: italic normal bold 16px monospace;
}

textarea{
    width: 250px;
    height: 200px;
}

#submit{
    width: 160px;
    height: 90px;
    font: italic normal bold 13px monospace;
    text-align: center;
    border-radius: 30px;
    box-shadow: inset 0px 0px 9px 6px #C0C0C0;
}

#submit:hover{
    box-shadow: inset 0px 0px 9px 6px #FFFFF0;
    
}

#forma_otpr{
    width: 600px;
    padding: 100px; 
}

#napis{
    width: 400px;
    margin: 15px auto;
    text-align: center;
}


    
